Elog - Feature #3850

Adding file with no text warning
05/11/2013 02:51 PM - Duane Newhart

Status: Closed Start date: 05/11/2013
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

When adding a file, if you submit without text the warning only appears on the text window..but you're looking at the file window. You

have to go back to the text window to see what you did wrong.

Related issues:

Has duplicate Elog - Feature #4501: No Log Selected message in Files tab

Closed

08/06/2013

History

#1 - 05/11/2013 02:57 PM - Kyle Hazelwood
- Tracker changed from Idea to Feature

- Priority changed from Normal to High

This is a problem. The tabs may go away and/or a warning will appear in the submit button area.

#2 - 07/02/2013 01:21 PM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from High to Normal

#3 - 11/30/2016 09:56 AM - Kyle Hazelwood
- Status changed from Assigned to Closed

- Target version set to Version 1.0

Fixed in new version.
